{
	"description" : "夢幻 (梦幻)",
	"file" : "[SumiSora][White_Album][BDRip][NCOP2][1920x1080][x264_flac](B8CA0CE0).mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.32941176470588235 0.4823529411764706 0.9333333333333333"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Anime", "Cartoon", "Music" ],
	"title" : "White Album (白色相簿) NCOP2 1080P",
	"type" : "video",
	"visibility" : "public",
	"workshopid" : 824798111
}